### Method

# GUPnPAV DIDLLiteContainer set_storage_used

#### Declaration [src]

    void
    gupnp_didl_lite_container_set_storage_used (
      GUPnPDIDLLiteContainer* container,
      gint64 storage_used
    )

#### Description [src]

Set the number of bytes used by all child items of the `container`.

Sets property | `GUPnPAV.DIDLLiteContainer:storage-used`

#### Parameters

`storage_used`

  Type: `gint64`

  The number of bytes used by all child items of the `container` or -1 if unknown.